Bug 68343 - Package contains library archives
Package contains library archives
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: mrproject (Show other bugs)
8.0
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Jonathan Blandford
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-09 09:09 EDT by Joe Orton
Modified: 2013-04-02 00:16 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-03 16:06:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joe Orton 2002-07-09 09:09:41 EDT
mrproject-0.5.93-1 contains library archive files /usr/lib/mrproject/views/*.a
along with the libtool library scripts *.la in the same directory; these
presumably aren't needed for dynamically loaded modules.
Comment 1 Jonathan Blandford 2003-01-03 16:06:26 EST
Fixed in rawhide

Note You need to log in before you can comment on or make changes to this bug.